body, h1, h2, h3, h4, h5, p, dl, dt, dd, ul, ol, li, blockquote, cite, fieldset, legend, select, img, button, form, input, a, img { margin:0; padding:0; border: 0; }
body { font: 70%/1.6 Arial, Helvetica, sans-serif; text-align: center; background: #fff url(../images/headerall_dis.gif) repeat-x; text-align: center; }

h2 { font-size: 1.8em; color: #4d4d4d;}
h3 { font-size: 1.5em; color: #4d4d4d;}
h4 { font-size: 1.2em; color: #666666;}
h5 { font-size: 1.05em; color: #666666;}
p { font-size: 1em; color: #000; margin-bottom: 0.8em; }
ol, ul { list-style: none; list-style-image: none; list-style-position: outside;}
ol li, ul li { font-size: 1.0em;}
a { font-size: 1em; color: #4d4d4d; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }
td { vertical-align: top; }

#wrapper { width: 960px; margin: 0 auto; text-align: left; }

#header { width: 960px; height: 114px; }
#header h1 { display: none; }
#header h1, #header a img { border: 0; text-decoration: none; }
#header a { margin: 0 0 0 10px; padding: 0; font-weight: bold; border: 0; }

#nav { width: 960px; height: 31px; text-align: left; clear: both; display: block; color: #ffffff; border: 0; margin: 0; padding: 0; }
#nav ul { list-style-type: none; padding: 0; border: 0; margin: 0; }
#nav ul li { background: url(images/nav_grey.gif) 0 0 repeat-x; list-style-type: none; border: 0; padding: 3px 15px 0 15px; text-decoration: none; float: left; display: block; color: #ffffff; }
#nav li a { color: #ffffff; font-size: 1.2em; font-weight: normal; }
#nav ul li.current { background: url(../images/nav_active.gif) 0 0 repeat-x; height: 28px; /*display: block;*/}

#subNav { border-right: 1px #f5f5f5 solid; float: left; width: 90px; margin: 1px 10px 0 0; display: inline; }
#subNav ul { background: url(../images/subnav_fill.gif) repeat-y; margin-right: 1px; padding: 10px 0 0 15px;}
#subNav a { font-weight: normal; font-size: 1.1em; } 
#subNav li { color: #666666; padding: 5px 10px 0 0; }
.subNavEnd { background: url(../images/subnav_end.gif) no-repeat; margin-right: 1px; height: 61px; clear: both; display: block;}
#subNav a.subNavOn { font-weight: bold;}
#subNav a:hover .subNavOn { text-decoration: none; }

#footer { margin: 10px auto; border-top: 1px #4d4d4d solid; width: 320px;}
#footer ul { padding: 10px 0 0 35px;  }
#footer li { padding: 0 10px; float: left; border-right: 1px #4d4d4d solid;}
#footer li.footerEnd { border: 0; }
#footer li.footerImg { padding-right: 0; border: 0; }

#content { clear: both; width: 960px; padding: 0 0 10px 0; }
#leftCol { float: left; width: 410px; display: block; margin: 10px 0 0 0; padding: 0; }
#leftColIn { float: left; width: 380px; display: block; margin: 10px 0 0 10px; padding: 0;}
#rightCol { float: right; width: 430px; margin: 10px 0 0 10px; display: inline; }
#rightColIn { float: right; width: 380px; margin: 10px 0 0 10px; display: inline; }
#rightCol h2 { clear: left; }
#fullCol { float: right; width: 840px; display: inline; margin: 10px 10px 15px 0;}
#oneCol { width: 100%; display: block; margin: 10px 10px 15px 10px;}
#rightColWide { float: right; display: block; margin: 10px 0 0 10px; /*position: relative;*/}

#breadCrumbs, #register { background: #F0F0F0; margin: 10px 0; padding: 5px; display: block;}
#breadCrumbs li { float: left; padding: 0 3px;}

ul#flickrlink,ul#flickrlink li { list-style:none; margin:0; padding:0; font-family:arial,sans-serif; }
ul#flickrlink { float:left; clear:both; }
ul#flickrlink a { color:#666; font-weight:bold; font-size:.8em; }
ul#flickrlink li.nav { display:block; }
ul#flickrlink .nav a { padding-top:63px; color:#999; padding-top: 0; }
#flickrlink img { width:75px; border:1px solid #999; display:block; }
#flickrshot { font-family:arial,sans-serif; background:url(greengrad.gif) top left repeat-x #fff; font-size:.8em; border:1px solid #060; padding:5px; width:240px; margin:10px auto; position:absolute; left:50%; margin-left:-120px; }
#flickrshot a.fjbcloser { position:absolute; right:10px; top:8px; color:#fff; font-weight:bold; text-decoration:none; z-index:99; }
#flickrshot img { border:none; margin:0 auto; display:block; background:url(ajax-loader.gif) center center no-repeat transparent; }		
#flickrshot h4,#flickrshot p { margin:.2em 0; padding:0; }
#flickrshot h4 { color:#ffc; font-size:1em; background:#4D4D4D; padding:.2em; margin:0 0 .2em 0; }
#flickrshot p { margin:.2em 0 0 0; }
#flickrshot a { display:block; text-align:right; }
#flickrshot p a { padding:.1em; margin:0 0 0 0; font-weight:bold; color:#369; }
#photoStream { padding: 0 0 15px 0; }
#photoStream li.photoLeft { background: url(../images/radius_l105.gif) no-repeat; float: left; height: 105px; width: 10px; display:block; border: 0;}
#photoStream li.photoRight { background: url(../images/radius_r105.gif) no-repeat; float: left; height: 105px; width: 10px; display:block; border: 0; }
#photoStream li.photoMid img, #photoStream li.photoArrow img, {margin: 0; }
#photoStream li.photoArrow img { width: auto; border: 0; }
#photoStream li.photoMid, #photoStream li.photoArrow, ul#flickrlink li { float: left; height: 101px; background-color: #dddddd; border-top: 2px #c0c0c0 solid; border-bottom: 2px #c0c0c0 solid; padding: 0; }
#photoStream li.photoMid { padding: 10px 5px 0 0; height: 91px; }
#photoStream li.lft { padding-right: 5px; }
#photoStream li.photoArrow { width: 25px; }
#photoStream li.photoRight img, #photoStream li.photoMid img { border: 2px #ffffff solid;}
#photoStream li.photoArrow img { margin: 40px 0 0 0;}


.domtabs { padding-left: 20px; }
.domtabs li { float: left; margin-right: 5px; display: inline; width: 69px; background: url(../images/bg_tab_off.gif) no-repeat; text-align: center; } 
.domtabs li.active, .domtabs li:hover { background: url(../images/bg_tab_on.gif) no-repeat; }
.domtabs li.active a, .domtabs li:hover a { color: #fff; }
.domtabs li a { display: block; text-decoration: none; }
.domtabcontent, .qckFixBgd { width: 410px; overflow: hidden; float: left; }
.results .domtabcontent { width: 840px; }

.listMid h5 { margin: 0 10px 2px 10px; padding-top: 9px; padding-bottom: 2px; }
.listMid table { margin: 0 10px; width: 386px; border-top: 1px #666 solid;  }
.listMid table td, .listMid table th { text-align: left; padding: 5px 0; }
.listMid table th { color: #333; }
.listMid table td { border-top: 1px #4d4d4d dotted; }
.results .listMid table { width: 395px; float: left; display: inline; margin-right: 17px; }
.results .listMid table td { width: 20%; }
.results .listMid table.points { width: 400px; float: left; margin: 0; display: inline; }
.results .listMid table.points td,
.results .listMid table.points th { width: 16%; text-align: center; }
.results .listMid table.points td.pointsInfo,
.results .listMid table.points th.pointsInfo { width: 20%; text-align: left; }


.pts .domtabcontent { width: 840px; }
.pts .listMid table td { width: 20%; }
.pts .listMid table.points { width: 100%; }
.pts .listMid table.points td,
.pts .listMid table.points th { width: 16%; text-align: center; }
.pts .listMid table.points td.pointsInfo,
.pts .listMid table.points th.pointsInfo { width: 20%; text-align: left; }
.pts .listMid table.points td.highlight,
.pts .listMid table.points th.highlight { background: #bcbcbc; }

.pts .listMid table.points15 { width: 100%; }
.pts .listMid table.points15 td,
.pts .listMid table.points15 th { width: auto; text-align: center; }
.pts .listMid table.points15 td.pointsInfo,
.pts .listMid table.points15 th.pointsInfo { width: auto; text-align: left; }

.listTop { width: 410px; height: 10px; display: block; clear: both; background: url(../images/qkfix_top.gif) no-repeat; }
.results .listTop, .pts .listTop {  width: 840px; background: url(../images/qkfix_top_wide.gif) no-repeat; }
.listBot { width: 410px; height: 10px; display: block; clear: both; background: url(../images/qkfix_bot.gif) no-repeat; }
.results .listBot, .pts .listBot {  width: 840px; background: url(../images/qkfix_bot_wide.gif) no-repeat; }
.listMid { height: 28em; clear: both; display: block; background-color: #dddddd; border-left: 2px #bfbfbf solid; border-right: 2px #bfbfbf solid; }
.listTop, .listBot, .listMid { padding: 0; margin: 0;}
.results .listMid { height: 36em; }

.newscontainers h2 { font-size: 1.3em; margin-top: 10px; margin-bottom: -6px; border-bottom: 1px dotted #999; }
.newscontainers h3 { display: block; color: #F25609; margin-top: 15px; margin-bottom: 0; line-height: 1.3; font-size: 1em; padding-left: 44px; }
#index .newscontainers h3 { margin-top: 2px; }
.newscontainers h3 strong { display: block; color: #4D4D4D; font-size: 1.5em; margin-bottom: 2px; }
.newscontainers p { margin-bottom: 5px; }
.newscontainers h3.dublinsports { background: url(../images/icon_general.gif) no-repeat; }
.newscontainers h3.basketball { background: url(../images/icon_basketball.gif) no-repeat; }
.newscontainers h3.netball { background: url(../images/icon_netball.gif) no-repeat; }
.newscontainers h3.soccer { background: url(../images/icon_football.gif) no-repeat; }




#register h3 { font-weight: normal; }

body a.register  { background: url(../images/button_dis_108x26.gif) no-repeat; width: 108px; height: 23px; color: #ffffff; font-size: 1.1em; font-weight: bold; margin: 3px 10px 0 0; text-align: center; padding-top: 2px; }


.fullRoundTop { background: url(../images/full_round_top.gif) no-repeat; width: 649px; height: 11px; }
.fullRoundMid { background: url(../images/full_round_mid.gif) 0 0 repeat-y; width: 649px; }
.fullRoundMid #clearBoth { display: none; }
.fullRoundBot { background: url(../images/full_round_bot.gif) no-repeat; width: 649px; height: 11px; }



/* homepage */
#homeIntro { padding: 0 0 15px 0; }
#homeIntro p { display: block;}
#homeIntro form { float: left; }
#homeIntro input, #register input, #ourSports input, input.button { background: url(../images/button_dis_108x26.gif) no-repeat; width: 108px; height: 26px; color: #fff; font-size: .9em; font-weight: bold; margin: 3px 10px 0 0;}
#homeIntro li { padding: 1px 0;}
#homeIntro h4 { color: #F77E16; padding-bottom: 8px;}
#homeIntro ul.sportIntro { padding: 0 0;}
ul.smlLink li { height: 18px; display: block;}
#homeNews { padding: 0 0 15px 0; }
#eventNews { padding: 0 0 15px 20px;}
#homeNews p {}
#homeNews img, #homeFixtures img, #eventNews img { padding: 12px 0 0 5px;}
#homeNews li img, #eventNews li img { padding: 0; clear: right;}
.linkIcon { float: left; margin:-8px 0 0 0; padding: 0; display: block; }
.aestheticIcon { margin: -3px 0 0 0; padding: 0; }
#homeSponsors { padding: 0; }
#homeSponsors li { float: left;}
#homeSponsors li img { border: 0;}
form#form1 fieldset { border: 0;}
#homeFixtures { padding: 0 0 15px 0; display: block; clear: both; }
#homeFixtures  h2 { margin-bottom: 3px; }
#sportsmenu { width: 15px; float: left; text-indent: -9999px; padding-left: 0; padding-top: 32px; overflow: hidden; }
#sportsmenu li { margin-right: 0; }
#sport1menu { display: block; background: url(../images/tab_soccer_off.gif) no-repeat; height: 80px; }
.active #sport1menu, li:hover #sport1menu  { background: url(../images/tab_soccer_on.gif) no-repeat; }
#sport2menu { display: block; background: url(../images/tab_netball_off.gif) no-repeat; height: 86px; }
.active #sport2menu, li:hover #sport2menu { background: url(../images/tab_netball_on.gif) no-repeat; }
#sport3menu { display: block; background: url(../images/tab_basketball_off.gif) no-repeat; height: 116px; }
.active #sport3menu, li:hover #sport3menu { background: url(../images/tab_basketball_on.gif) no-repeat; }






/* rules */
#sportNews, #sportRules { padding: 15px 15px 5px 10px; }
#sportNews > p, #sportNews > li p  { padding: 5px 0; }
#sportRules { list-style-type: lower-latin; list-style: outside; }
#sportRules li { padding-bottom: 10px;}
ol#sportRules { list-style-image: url(../images/arrowsml_grey.gif); }




/* fixtures */
#fixture li { border-bottom: 1px #f5f5f5 dotted; }
#fixture li p { float: left;}
.iconMagnify { background: url(../images/icon_magnify.gif) no-repeat; }
#fixtures h3 { margin-left: 10px;}
#fixtures h4 { margin-left: 240px;}
/*#fixtures li.fullRoundMid img.floatLeft { padding: 25px 50px; }
#fixtures li.dotBot { padding: 8px 0 20px 0;}
#fixtures li.dotBot p.short, .short { padding: 10px 25px 0 25px; }*/
.fxs #rightCol { width: 410px; }
.fxs h3 { margin-bottom: 5px; }

/* registration */
ul.fourColLi { width: 385px;}
.fourColLi li { margin: 0 17px 0 0; text-align: center; }
li.fourColLiEnd { width: 100px; padding-bottom: 15px; }
h4.regoIndiv { padding: 0 0 15px 75px; color: #F77D16;}
h4.regoTeam { padding: 0 0 15px 100px; color: #F77D16;}



/* results / fees */
.results h2 { margin-bottom: 10px; }
.qckPointsBgd { clear: both; width: 360px; overflow: hidden; display: block;}
.points { width: 310px; text-align: center; margin-left: 10px; border-collapse: collapse; }
li.pointTop, .pointTop { background: url(../images/qkpoints_top.gif) no-repeat; width: 360px; height: 10px; display: block; clear: both; }
li.pointBot, .pointBot { background: url(../images/qkpoints_bot.gif) no-repeat; width: 360px; height: 10px; display: block; clear: both; }
li.pointMid, .pointMid { background-color: #dddddd; border-left: 2px #bfbfbf solid; border-right: 2px #bfbfbf solid; clear: both; display: block;}
li.pointMid h5 { margin-left: 10px; }
td.pointsInfo { width: 140px; text-align: left; color: #4d4d4d; }
table.points td { width: 30px; color: #000000; font-size: 1em; vertical-align: middle; }
table.points tr { padding-bottom: 5px; }
#fullTable { margin: 0 0 15px 0; }
#fullTable table.points { margin: 0 0 0 15px; width: 620px; }
#fullTable tr.lineBot { margin-bottom: 5px; text-align: left; }
#fullTable .points td { width: 80px; text-align: left; }
#fullTable h4 { margin: 0 0 0 15px; }



/* Sports Venues*/
.twoColLeft { float: left; width: 300px; }
.twoColRight { float: right; width: 400px; }
.twoColMid { background-color: #dddddd; width: 356px; border-left: 2px #bfbfbf solid; border-right: 2px #bfbfbf solid; clear: both; display: block;}
#map, #mapa, #mapb, #mapc, #mapd, #mape, #mapf, #mapg { border: 2px #ffffff solid; width: 300px; height: 300px; clear: both; display: block; margin: 0 26px; }



/* events */
.infoList { width: 100%; border-collapse: collapse; border: 0; padding: 0 25px 0 0; text-align: center; }
.infoList td { padding: 2px 5px; }
.leftaligned td { text-align: left; }
.infoList h4 { color: #4d4d4d; font-weight: bold; }
table.infoList tr { padding: 15px 0; height: 25px; }
.infoRowHead { background-color: #F4F4F4; height: 80px; text-align: center; }
.infoRow { background-color: #FEE6C5; }

/*
.listMid table { margin: 0 auto; }
.listMid #infoList { width: 95%; border-collapse: collapse; border: 0; padding: 0 5px 0 0; text-align: center; }
.listMid #infoList h4 { color: #4d4d4d; font-weight: bold; font-size: 1.0em; }
.listMid tr.infoRow, .listMid tr { padding: 25px 0; height: 50px; }
.listMid table#infoList tr { padding: 25px 0; height: 25px; }
.listMid .infoRowHead { background-color: transparent; height: 80px; text-align: center; }
.listMid .infoRow { background-color: transparent; border-top: 2px dotted #BFBFBF; border-bottom: 2px dotted #BFBFBF; }
.listMid table td { font-size: 0.7em; }
*/


/* our sports */
#ourSports { padding: 15px 15px 15px 10px;}
#ourSports li { float: left; width: 191px; margin: 0 50px 0 0; display: block;}
#ourSports li p { height: 130px; float: left;}
#ourSports form { padding: 10px 0 0 40px; clear: both;}
#ourSports li .threeRndTop { background: url(../images/orange_3col_top.gif) no-repeat; padding: 0; width: 191px; height: 8px; display: block; float: none; margin: 0; }
#ourSports li .threeRndTop { margin: 0 -3px; ma\rgin: 0;}
#ourSports li .threeRndMid { background: url(../images/orange_3col_mid.gif) 0 0 repeat-y; padding: 0 15px; width: 161px; display: block; float: none; margin: 0; height: 11em; }
#ourSports li .threeRndBot { background: url(../images/orange_3col_bot.gif) no-repeat; padding: 0; width: 191px; height: 11px; display: block; float: none; margin: 0 0 5px 0; }



/* 1/3 + 2/3 list */
#thirds li { float: left; width: 200px; margin-right: 50px; }
#thirds li.twoThirds { background: url(../images/envelope.gif) 270px 0 no-repeat; height: auto; padding-top: 60px; width: 400px; }
#thirds input, #thirds label { float: none; clear: both; color: #4d4d4d; font-family: Verdana, Arial, Helvetica, sans-serif; }
#thirds input { font: 1.1em Verdana, Arial, Helvetica, sans-serif; padding: 2px; }
 #thirds label  { font-weight: bold; }
#thirds form { padding: 5px 15px 10px 15px; }
#thirds textarea { width: 300px; color: #4d4d4d; font: 1.1em Verdana, Arial, Helvetica, sans-serif; padding: 2px; }
.twoThirdsTxt { width: 300px; border: 0; }
.twoThirdsTop { background: url(../images/orange_2third_top.gif) no-repeat; width: 400px; height: 11px; overflow: hidden; margin: 0; }
.twoThirdsMid { background: url(../images/orange_2third_mid.gif) 0 0 repeat-y; width: 400px; height: auto; }
.twoThirdsBot { background: url(../images/orange_2third_bot.gif) no-repeat; width: 400px; height: 11px; overflow: hidden; }




#sportNews li { margin-bottom: 15px;}
#sportNews li img, #fullTable img { float: left; margin-right: 5px;}
#sportNews li h4, #fullTable h4 { color: #F25609; font-weight: bold; font-size: 1em; line-height: 12px;}

#sportNews li h4 { color: #F25609; font-weight: bold; line-height: 53px;}
#sportNews li h3 { clear: both;}



/* contact */
p.note { color: #F77E16; font-weight: bold; line-height: 1.2; }
.envelope { background: url(../images/envelope.gif) 100px 0 no-repeat; width: auto; height: 150px; padding-top: 100px;  }




/* venues */
#about .venuemaps p.pointTop, 
#about .venuemaps p.pointBot, 
#about .venuemaps .twoColMid, 
#about .venuemaps .twoColMid p { padding: 0; margin-bottom: 0; margin-top: 0; }



/* sitemap */
.sitemap ul { margin: 30px 0; }
.sitemap ul ul { margin: 10px 20px; }
.sitemap ul li { margin-bottom: 10px; }
.sitemap ul ul li { margin-bottom: 0; }
.sitemap li a { font-size: 1.2em; }







/* tweak styles   padding: 0 5px 0 20px; padding-top: 10px;   padding: 10px 0;  */
.padTop5 { padding-top: 5px;}
.padTop10 { padding-top: 10px;}
.padTop30 { padding-top: 30px;}
.padBtm15 { padding-bottom: 15px;}
.padLeft50 { padding-left: 50px;}
.padLeft100 { margin-left: 100px; }
.padLeft125 { margin-left: 100px; }

.linkAlignR {text-align: right; padding-right: 15px; font-weight: bold;}

.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }

.floatRight { float: right;}
.floatLeft { float: left;}
.hidden { display: none; height: 0;}

.error { border: 0; color:#f00; font-size:1em; font-weight:bold; padding-right:0.5em; }


.payonline table, .payonline tr, .payonline th, .payonline td { border-collapse: collapse; margin: 0; padding: 0; }
.payonline table { margin-bottom: 1em; }
.payonline th { background: #f60; border: 1px solid #4D4D4D; padding: 0.2em 0.3em; }
.payonline td { background: #ffc; border: 1px solid #4D4D4D; padding: 0.2em 0.3em; }